Subject: Re: Resignation letter.
From: Saurabh Dadu <[email-masked]>
To: Musaab Hussein <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 18 Aug 2020 15:21:15 +0000

Mussab

I m really very sorry to hear about your situation. My deepest condolences. I hope the god almighty gives strength to your family in this hour of grief.

Pls let me know if I can be of any help.

Regards,

Saurabh Dadu
LiveSalesman

On Aug 18, 2020, at 8:40 PM, Musaab Hussein <[email-masked]> wrote:

Dear Mr Saurabh..

I would like to inform you i resigning from my position as arabic & english agent Due to family issues ,

My father had a stroke and passed away immediately , Hence I became responsible for my family since no one there for them any more.

I would like to take this chance to thank you personally for believing in me and give me the job from the first place. I hope I did what was expected and be remembered in a good way.

As per the travel agency, the airport will consume the internation flight on 31/08/2020, which will  be my last day at work.

Hence I'm in need of the salary payment as soon as i finished my notice period.

Thank you again for your support and your understanding.

Best Regards,
Musaab Hussein.